### Signal

# Gtk IMContext::preedit-changed

#### Declaration

    void
    preedit_changed (
      GtkIMContext self,
      gpointer user_data
    )

#### Description [src]

The ::preedit-changed signal is emitted whenever the preedit sequence currently being entered has changed. It is also emitted at the end of a preedit sequence, in which case gtk_im_context_get_preedit_string() returns the empty string.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.